Subject: sumti antecedents

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 13:51:00 +0100

According to

http://nuzban.wiw.org/wiki/index.php?construal%20of%20antecedents%20of%20sumti%2
0anaphors

the sumti antecedent of an anaphor repeats any quantification within
the sumti. Although this was written by me, I'm sure I wrote it up
because there had been some agreement on it. I don't object if the
agreement is rescinded; I just want to point out that I am not
imagining that it fleetingly existed.

--And.